Сервисный центр
TiRex
Сервисный центр
Каталог товаров

Антивирус Eset PROTECT Advanced с облачным и локал. упр. 47 ПК на 2year Gov (EPAC_47_2_Gov)

Код: U0560714
Основные характеристики:
Производитель: Eset
Платформа: Android, MS Windows, iOS, Mac OS, MS Windows Server, Ubuntu, RedHat, Ubuntu Server, Debian, SUSE Linux Enterprise Server, Oracle Linux, Amazon Linux, VMware vSphere, VMware NSX Manager, VMware Guest Introspection, Enterprise Linux
Продукт: PROTECT Advanced
Гарантия, мес: 0
Артикул: EPAC_47_2_Gov
Количество пользователей: 47
Модель: PROTECT Advanced с облачным и локал. управл. 47 ПК
Объекты защиты: мобильные устройства, компьютер, файловые серверы, виртуальная машина, облачным и локальным управлением
Всі характеристики
Характеристики
Основные характеристики
Производитель Eset
Платформа Android, MS Windows, iOS, Mac OS, MS Windows Server, Ubuntu, RedHat, Ubuntu Server, Debian, SUSE Linux Enterprise Server, Oracle Linux, Amazon Linux, VMware vSphere, VMware NSX Manager, VMware Guest Introspection, Enterprise Linux
Продукт PROTECT Advanced
Другие характеристики
Гарантия, мес 0
Артикул EPAC_47_2_Gov
Количество пользователей 47
Модель PROTECT Advanced с облачным и локал. управл. 47 ПК
Объекты защиты мобильные устройства, компьютер, файловые серверы, виртуальная машина, облачным и локальным управлением
Срок действия 2 года
Страна производства Словакия
Тип антивируса первоначальная покупка
Тип пользователя гос. учреждения
Тип продукта электронный ключ
Характеристики программного обеспечения
Системные требования Microsoft Windows 10, 8.1, 8, 7, Vista, macOS 10.9 +, Ubuntu Desktop 18.04 LTS 64-бит, RedHat Enterprise Linux (RHEL) Desktop 7 64-бит, Android 5 (Lollipop) +, iOS 8 +, Microsoft Windows Server 2019, 2016, 2012, 2008, Microsoft Windows Storage Server 2016, 2012, 2008, Microsoft Windows MultiPoint Server 2012, 2011, 2010, Microsoft Windows Small Business Server 2011, RedHat Enterprise Linux (RHEL) 7, 8, CentOS 7, 8, Ubuntu Server 16.04 LTS, 18.04 LTS, 20.04 LTS, Debian 9, 10, SUSE Linux Enterprise Server (SLES) 12, 15, Oracle Linux 8, Amazon Linux 2, VMware vSphere 6.0, 6.5+, 6.7+ (vCenter Single Sign-On, vSphere Client/Web Client, vCenter Server, vCenter Inventory Service), VMware NSX Manager 6.3+, 6.4.0, 6.4.1, 6.4.2, VMware Guest Introspection 6.2.4+, 6.3+, 6.4+
Рекомендуемые товары